HomePentest-Tools.com Logo

Google Chrome Use-After-Free Vulnerability (Linux) CVE-2011-1059

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to a use after free vulnerability.

Risk description

An use-after-free error in WebCore in WebKit allows user-assisted remote attackers to cause a denial of service or possibly have unspecified other impact via vectors that entice a user to resubmit a form, related to improper handling of provisional items by the HistoryController component. Successful exploitation could allow attackers to cause a denial of service.

Recommendation

Upgrade to the Google Chrome 11.0.672.2 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 22, 2011
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available